@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#393939;
	background:url(../images/bg.jpg);
}
h1, h2, h3, h4, h5 {
	padding:0;
	margin:0;
	color:#393939;
	font-weight:normal;
}
h1 {
	font-size:2em;
	color:#393939;
	margin:0 0 15px 0;
} /* 40px/16=2.5em */
h2 {
	font-size:1.7em;
	padding:0 0 15px 0;
} /* 30px/16=1.875em */
h3 {
	font-size:1.3em;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
}
h4 {
	font-size:1.1em;
	padding:0 0 10px 0;
	margin:0 0 5px 0;
}
h5 {
	font-size:1em;
	padding:0 0 10px 0;
	margin:0 0 5px 0;
}
p {
	font-size:0.875em;
	margin:0;
	padding:0 0 15px 0;
	line-height:16pt;
} /* 14px/16=0.875em */
ul, li {
	margin:0;
	padding:0;
	list-style-type:none;
}
a {
	text-decoration:none;
	outline:none;
}
a:focus {
	text-decoration: none;
}
img {
	border:0px;
}
input[type="text"], textarea, select {
	color: #7F7F7F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	letter-spacing: 0.05em;
}
textarea {
	width:500px;
}
.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1; /* IE < 8 */
}
#wrapper {
	margin:0 auto;
	width:990px;
	background:#fff;
	border-left:#cfcfcf solid 1px;
	border-right:#cfcfcf solid 1px;
	padding:0 10px;
}
#page_wrapper {
	margin:0 auto;
	width:990px;
}
#header {
	height:94px;
	padding:0 0 12px 0;
}
.logo_chat {
}
.logo {
	width:140px;
	/*height:69px;*/

	float:left;
	padding:12px 0 0 15px;
}
.logo a {
	background:url(../images/fatpipelogo_tm.png) no-repeat;
	display: block;
	height:82px;
	text-indent: -9999px;
	width:200px;
}
.chat {
	padding:12px 3px 0 0;
	/*height:20px;*/

	text-align:right;
}
.demo_btn a {
}
.search_btn {
	height:22px;
	border:none;
	color:#000;
	background:url(../images/search.jpg) repeat-x;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-weight:bold;
}
.search_btn:hover {
	color:#fff;
}
.callus {
	color:#4696a7;
}
.chat_tab {
	float:left;
	width:834px;
}
.tab {
	margin:12px 0px 0 0;
	border-radius:10px;
	float:right;
}
/*************************************/

.banner {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:#121212 solid 1px;
}
.inner_banner {
	height:150px;
}
.inner_banner img {
	border-radius:10px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
	behavior: url(PIE.htc);
}
.welocme_content {
	height:136px;
	margin:20px 0 0 0;
}
.welcome_msg {
	width:675px;
	float:left;
	padding:0 0 15px 0;
}
.inner_welcome_msg {
	padding:0 20px;
	margin:0px 0 0px 0;
}
.orange {
	color:#f56734;
}
.welcome_img {
	width:237px;
	float:right;
}
.welcome_img img {
	border:#393939 solid 1px;
	float:right;
	margin:0 0 0 20px;
}
.columns3 {
	margin:8px 0 0px 0;
	padding:0 0 12px 0;
}
.cloumn1 p {
	color: #000000;
	font-size: 11pt !important;
	line-height: 20px;
	margin: 50px 0 0 134px;
	width: 167px;
}
.cloumn1 {
	width:312px;
	float:left;
	margin:0 27px 0 0;
	background:url(../images/new_box_yellow.png) no-repeat;
	height:242px;
}
.cloumn1 h3 {
	padding:0;
}
.cloumn1 a {
	background:url(../images/ehrs.png) no-repeat;
	display: block;
	height:77px;
	text-indent: -9999px;
}
.cloumn2 {
	width:312px;
	float:left;
	margin:0 27px 0 0;
	background:url(../images/new_box_green.png) no-repeat;
	height:242px;
}
.cloumn2 h3 {
	padding:0;
}
.cloumn2 p {
	color: #000000;
	font-size: 11pt !important;
	line-height: 20px;
	margin: 50px 0 0 133px;
	width: 152px;
}
.cloumn2 a {
	background:url(../images/imaging.png) no-repeat;
	display: block;
	height:77px;
	text-indent: -9999px;
}
.cloumn3 {
	width:312px;
	float:left;
	margin:0;
	background:url(../images/new_box_blue.png) no-repeat;
	height:242px;
}
.cloumn3 h3 {
	padding:0;
}
.cloumn3 p {
	color: #000000;
	font-size: 11pt !important;
	line-height: 20px;
	margin: 50px 0 0 131px;
	width: 152px;
}
.cloumn3 a {
	background:url(../images/tm_services.png) no-repeat;
	display: block;
	height:77px;
	text-indent: -9999px;
}
.view_btn {
}
.view_btn a {
	background:url(../images/readmore.png) no-repeat !important;
	display: block;
	float: right;
	height: 33px;
	margin: 18px 0 0;
	padding: 0 27px 0 0;
	text-indent: -9999px;
	width: 95px;
}
.inner_content {
	padding:0 20px;
}
.inner_content h5 {
}
.inner_content ul {
	margin:0 0 20px 25px;
}
.inner_content li {
	line-height:24px;
	font-size:10pt;
	list-style-type:disc;
}
.inner_content h5 {
	font-weight:bold;
}
/************************** Content Area End ********************************/

#inner_page {
}
.crew {
	background:#4695a6;
	padding:0px 5px 4px 5px;
}
.crew li {
	float:left;
}
.crew li a {
	color:#9bdcea;
	font-size:9pt;
	border-right:#9bdcea solid 1px;
	padding:0px 10px;
}
.crew li a:hover {
	color:#fff;
}
#inner_columns1 {
	width:698px;
	float:left;
	margin:15px 0;
	border:#ccc solid 1px;
	padding:10px 0 0 0;
}
#address_inner_content {
	padding:15px 0 15px 20px;
}
#address_inner_content li {
	font-size:12px;
	line-height:20px;
}
#inner_columns2 {
	margin: 0 0 0 40px;
	padding:10px 0px 0px 0px;
	width:250px;
	float:left;
}
#tm_inner_columns2 {
	margin: 0 0 0 40px;
	padding:10px 0px 0px 0px;
	width:178px;
	float:right;
}
#terms_inner_columns2 {
	margin: 0 0 0 40px;
	padding:10px 0px 0px 0px;
	width:134px;
	float:right;
}
#about_inner_columns2 {
	margin: 0 0 0 40px;
	padding:10px 0px 0px 0px;
	width:134px;
	float:right;
}
#livechat_inner_columns2 {
	margin: 0 0 0 4px;
	padding:10px 0px 0px 0px;
	width:243px;
	float:right;
}
#inner_columns2 h3 {
	border-bottom:3px solid #1a9ee3;
	color:#111;
}
.sub_title {
	color:#1cadf8;
}
.submenu {
	margin:0 0 25px 0;
}
.sub_demo {
	margin:0 0 25px 0;
}
.address_usa {
	border-right: 1px solid #CCCCCC;
	float: left;
	margin: 0 50px 0 0;
	padding: 0 50px 0 0;
	width:40%;
}
.address_india {
	float:left;
	width:40%;
}
.trade {
	font-size: 14px;
	left: 3px;
	position: relative;
	top: -8px;
}
/************************** Inner Pages *************************************/

#footer {
	background:url(../images/footer_bg01.jpg) repeat-x;
	clear:both;
	margin:0 auto;
	padding:0 10px;
	width:990px;
}
.footer_menu {
	padding:15px 0 15px 0;
}
.footer_menucols {
	width:23%;
	float:left;
	margin:0 15px 0 0;
}
.footer_menucols h5 {
	color:#F56734;
	font-size:12.5pt;
	margin:0;
}
.footer_menucols li {
	color:#A8A8A8;
	font-size:9pt;
	line-height:14pt;
	margin:0 0 0 14px;
	list-style-type:disc;
}
.footer_menucols li:hover {
	color:#F90;
}
.footer_menucols li a {
	color:#bbb;
	font-size:9pt;
	line-height:16pt;
}
.footer_menucols li a:hover {
	color:#fff;
}
/************* */

.footer_menucols_01 {
	width:15%;
	float:left;
	margin:0 15px 0 0;
}
.footer_menucols_01 li {
	color:#A8A8A8;
	font-size:9pt;
	line-height:14pt;
	margin:0 0 0 14px;
	list-style-type:disc;
}
.footer_menucols_01 li:hover {
	color:#F90;
}
.footer_menucols_01 li a {
	color:#bbb;
	font-size:9pt;
	line-height:16pt;
}
.footer_menucols_01 li a:hover {
	color:#fff;
}
/********************* 02 *****************/

.footer_menucols_02 {
	width:14%;
	float:left;
	margin:0 15px 0 0;
}
.footer_menucols_02 li {
	color:#A8A8A8;
	font-size:9pt;
	line-height:14pt;
	margin:0 0 0 14px;
	list-style-type:disc;
}
.footer_menucols_02 li:hover {
	color:#F90;
}
.footer_menucols_02 li a {
	color:#bbb;
	font-size:9pt;
	line-height:16pt;
}
.footer_menucols_02 li a:hover {
	color:#fff;
}
.footer_social {
	width:15%;
	float:right;
	margin:0 0px 0 0;
	text-align:right;
}
.footer_social ul {
	float:right;
}
.footer_social li {
	float:left;
	list-style-type:none;
	margin:0 7px 0 0;
}
.copyrights {
	color:#A8A8A8;
	font-size:8pt;
	padding:5px 0px 0 10px;
	float:right;
}
.copyrights ul {
	float:left;
}
.copyrights li {
	float:left;
	border-right:#a8a8a8 solid 1px;
	padding:0 10px 0 0;
}
.copyrights li a {
	color:a8a8a8;
}
.copyrights li a:hover {
	color:fff;
}
.copy_p {
	padding:0px 0 7px 0px;
	color:#a8a8a8;
	font-size:8pt;
}
.cloumn1a {
	float:left;
	width:300px;
	height:139px;
	margin:0 45px 0 0;
}
.fatpipe {
}
.fatpipe a {
	display:inline-block;
	width:135px;
	height:52px;
	background:url(../images/foo_fp.png) no-repeat;
}
.fatpipe a:hover {
	background:url(../images/fatpipe_hover.png) no-repeat;
}
.facebook {
}
.facebook a {
	display:inline-block;
	width:28px;
	height:29px;
	background:url(../images/face.png) no-repeat left top;/*text-indent:9999px;*/
}
.facebook a:hover {
	background:url(../images/facebook_hover.png) no-repeat;
}
/********** Google plus ****************/

.google_plus {
}
.google_plus a {
	display:block;
	width:32px;
	height:28px;
	background:url(../images/google-plus.png) no-repeat left top;
	text-indent:9999px;
}
.google_plus a:hover {
	background:url(../images/google-plus_hover.png) no-repeat;
}
/********** Twitter ****************/

.twitter {
}
.twitter a {
	display:block;
	width:28px;
	height:29px;
	background:url(../images/twtter.png) no-repeat left top;
	text-indent:9999px;
}
.twitter a:hover {
	background:url(../images/twitter_hover.png) no-repeat;
}
.linkdin {
}
.linkdin a {
	display:block;
	width:28px;
	height:29px;
	background:url(../images/lin.png) no-repeat left top;
	text-indent:9999px;
}
.linkdin a:hover {
	background:url(../images/linkdin_hover.png) no-repeat;
}
.read_more {
}
.read_more a {
	display:block;
	width:89px;
	height:20px;
	float:right;
}
.read_more a:hover {
	background:url(../images/read_more_hover.png) no-repeat;
}
.contactus input {
	width:200px;
}
/*.submit_btn {
	width:100px !important;
	height:27px !important;
	border:none;
	background:url(../images/submit_btn.png) no-repeat;
	cursor:pointer;
}*/
.submit_btn {
	width:100px !important;
	height:27px !important;
	border:none;
	background:url(../images/submit_btn.jpg) no-repeat;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
}
.whitepaper_btnmain {
	margin:12px 0 0 0;
}
.whitepaper_btn {
	float:left;
	margin:0 6px 0 0;
}
.whitepaper_btn a {
	display:block;
	padding:4px 0 0 60px;
	background:url(../images/whitepaper_btn.png) no-repeat;
	height:56px;
	width:183px;
	color:#000;
	font-size:14px;
}
.btn_title {
	font-size:20px;
	font-weight:bold;
}
.live_chat {
	float:left;
}
.live_chat a {
	background:url(../images/livechat_btn_offline.png) no-repeat;
	height:54px;
	width:173px;
	color:#fff;
	display:block;
	padding:6px 0 0 70px;
}
.btn_txt {
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 3px;
}
.support_form {
	padding:0 0 0 15px;
}
.support_form input {
	height:25px;
	width:200px;
}
.msg {
	font-weight:bold;
	font-style:italic;
}
.mandatory {
	color: #FF0000;
}
.thank_msg {
	color:#4695A6;
}
fieldset {
	font-size:0.875em;
}
